HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to find Oneview 4.0.0 and 4.0.5 upgrade

 
Highlighted
Nocturna
Occasional Contributor

Unable to find Oneview 4.0.0 and 4.0.5 upgrade

Hi Everybody ! 

I have an old Oneview in  3.0.8 version,  I need 4.0.0 and 4.0.5 update package. but impossible to get it on software depot .

 

Where can i download these package ?

Thanks in advance,

1 REPLY 1
DanCernese0
HPE Pro

Re: Unable to find Oneview 4.0.0 and 4.0.5 upgrade

3.00.08 can go to 3.10.07 and then to 4.10.04 (and then if you wish to either 4.20.01.01 or 5.00.00.02).

Perhaps product manager Chris Lynch can help you find what you need?

I am an HPE Employee
Accept or Kudo